Subject: Re: telnetd with latest snapshots? (Solved)
From: Earnie Boyd <[email-masked]>
To: "Charles S. Wilson" <[email-masked]>
Cc: cygwin users <[email-masked]>
Date: Wed, 15 Dec 1999 05:49:02 -0800 (PST)

--- "Charles S. Wilson" <[email-masked]> wrote:
> Arrrggghhh! I should know better....
> 
> I had ^M's in my passwd file (binary mounts). I don't know how they got
> there, but vim is "smart" enough not to show them; so I had no idea they
> were present. Once I removed them, everything worked fine. It was not

Add `set binary' to your vimrc file.  Then the file will be opened in binary
mode always unless you specify a command line switch.

=====
Earnie Boyd <mailto:[email-masked]>
Cygwin Newbies, please visit
<http://www.freeyellow.com/members5/gw32/index.html>
__________________________________________________
Do You Yahoo!?
Thousands of Stores.  Millions of Products.  All in one place.
Yahoo! Shopping: http://shopping.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]